

.hero-slide{background-size:cover;background-position:center bottom;background-repeat:no-repeat;}
.hero-content{height:400px;display:flex;align-items:center;}
.hero-content-inner-pages{height:400px;display:flex;align-items:center;}
.slider-heading{font-size:30px;color:#fff;font-family:'Open Sans';font-weight: 600;line-height:50px;}
.slider-heading-text{font-size:26px;color:#fff;font-family:'Open Sans'; line-height:44px; }
.slider-heading p{color:#fff;font-size:16px;}
.slider-heading span.bold-text{font-size:30px;font-weight:700;}
.slide-message{margin-bottom:20px;margin:0 auto;}
.hero-slide.slider-bg.banner-slide1{background-image:url(../images/slides/banner-slide-1.jpg);}
.hero-slide.slider-bg.banner-slide2{background-image:url(../images/slides/banner-slide-2.jpg);}
.hero-slide.slider-bg.banner-slide3{background-color:#1474EF}
.banner-slider-common .slick-dots li{display:none !important;}
#hero-slider .slick-dotted.slick-slider, #innovation-slider .slick-dotted.slick-slider, .quotes .slick-dotted.slick-slider{margin-bottom:0;}
#hero-slider .slick-dots, .quotes .slick-dots{position:absolute;bottom:25px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center;}
.quotes .slick-dots{bottom:20px;}
#innovation-slider .slick-dots{margin-top:15px;bottom:auto;position:absolute;display:block;width:100%;padding:0;list-style:none;text-align:center;}
#hero-slider .slick-dots li, #innovation-slider .slick-dots li, .quotes .slick-dots li{position:relative;display:inline-block;width:16px;height:16px;margin:0 8px;padding:0;cursor:pointer;}
#hero-slider .slick-dots li button, #innovation-slider .slick-dots li button, .quotes .slick-dots li button{font-size:0;line-height:0;display:block;width:16px;height:16px;padding:8px;cursor:pointer;color:transparent;border:0;outline:none;background:transparent;}
#hero-slider .slick-dots li button:hover, #innovation-slider .slick-dots li button:hover, .quotes .slick-dots li button:hover,
#hero-slider .slick-dots li button:focus, #innovation-slider .slick-dots li button:focus, .quotes .slick-dots li button:focus{outline:none;}
#hero-slider .slick-dots li button:hover:before, #innovation-slider .slick-dots li button:hover:before, .quotes .slick-dots li button:hover:before,
#hero-slider .slick-dots li button:focus:before, #innovation-slider .slick-dots li button:focus:before, .quotes .slick-dots li button:focus:before{opacity:1;}
#hero-slider .slick-dots li button:before, #innovation-slider .slick-dots li button:before, .quotes .slick-dots li button:before{
    font-family:'FontAwesome';
    font-size:16px;
    line-height:1;
    position:absolute;
    top:0;left:0;
    width:16px;height:16px;
    content:'\f111';text-align:center;opacity:1;
    color:#c8c8c8;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    transition:opacity 0.25s;
}
#hero-slider .slick-dots li.slick-active button:before, #innovation-slider .slick-dots li.slick-active button:before, .quotes .slick-dots li.slick-active button:before{opacity:1;color:#00feff;}
a.btn.btn-slide{background:transparent;border:2px solid #00a6eb;border-radius:0;color:#00a6eb;font-size:18px;padding:7px 30px;margin:20px 0px;letter-spacing:1px;}
a.btn.btn-slide:hover{color:#fff;}
.slick-prev,
.slick-next{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:30px;height:30px;margin-top:-10px;padding:0;cursor:pointer;color:#fff;border:none;outline:none;background:transparent;border:1px solid #fff;z-index:8}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus{color:#3974D8;outline:none;background:#fff;}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before{opacity:1;color:#3974D8;}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before{opacity:.25;}
.slick-prev:before,
.slick-next:before{font-family:FontAwesome;font-size:20px;line-height:1;opacity:1;color:white;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.slick-prev{left:25px;}
[dir='rtl'] .slick-prev{right:25px;left:auto;}
.slick-prev:before{content:'\f053';}
[dir='rtl'] .slick-prev:before{content:'';font-weight:bold;font-size:20px;}
.slick-next{right:25px;}
[dir='rtl'] .slick-next{right:auto;left:25px;}
.slick-next:before{content:'\f054';}
[dir='rtl'] .slick-next:before{content:'';}
.main-shadow-heading.heading-h1 h1{font-size:26px;font-weight:bold;color:#222222;}
.hero-slide.slider-bg.career-bg{background:url(../images/page-titles/career-bg.png)no-repeat;}
.hero-slide.slider-bg.common-bg{background:url(../images/page-titles/common-bg.png)no-repeat;}
.welcome-seo img{margin:0 auto;}
.line-divider{color:#999;}
.sub-title{background:#f1f1f1;font-size:15px;text-align:center;padding:8px 0;font-weight:700;text-transform:uppercase;color:#ed314b;margin-bottom:20px;}
.margin-all-top{margin-top:3em;}
.privacy_list ul li{line-height:1.9;font-family:'Open Sans', sans-serif;color:#666666}
.css-sprite-facebook, .css-sprite-google-plus, .css-sprite-linkedin, .css-sprite-twitter{display:inline-block;background:url('../images/icons/sprite1.png');margin-right:6px;}
.css-sprite-facebook{background-position:-12px -0px;width:32px;height:32px;}
.css-sprite-google-plus{background-position:-56px -0px;width:32px;height:32px;}
.css-sprite-linkedin{background-position:-100px -0px;width:32px;height:32px;}
.css-sprite-twitter{background-position:-144px -0px;width:32px;height:32px;}
.social-sprite{text-align:right;}
.social-sprite-left{text-align:left;}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto;}
.slick-track:before,
.slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none;float:left;height:100%;min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img{display:block;margin:0 auto;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}
.owl-theme .owl-nav{margin-top:10px;text-align:center;-webkit-tap-highlight-color:transparent;}
.owl-theme .owl-nav [class*='owl-']{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.owl-theme .owl-nav [class*='owl-']:hover{background:#869791;color:#FFF;text-decoration:none;}
.owl-theme .owl-nav .disabled{opacity:0.5;cursor:default;}
.owl-theme .owl-nav.disabled + .owl-dots{margin-top:10px;}
.owl-theme .owl-dots{text-align:center;-webkit-tap-highlight-color:transparent;}
.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline;}
.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;-webkit-transition:opacity 200ms ease;-moz-transition:opacity 200ms ease;-ms-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background:#869791;}
.owl-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.owl-carousel .owl-animated-in{z-index:0;}
.owl-carousel .owl-animated-out{z-index:1;}
.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut;}
@-webkit-keyframes fadeOut{0%{opacity:1;}
100%{opacity:0;}
}
@keyframes fadeOut{0%{opacity:1;}
100%{opacity:0;}
}
.owl-height{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1;}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px, 0px, 0px);}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.owl-carousel.owl-loaded{display:block;}
.owl-carousel.owl-loading{opacity:0;display:block;}
.owl-carousel.owl-hidden{opacity:0;}
.owl-carousel .owl-refresh .owl-item{display:none;}
.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.owl-carousel .owl-item img{display:block;width:100%;-webkit-transform-style:preserve-3d;}
.owl-carousel.owl-text-select-on .owl-item{-webkit-user-select:auto;-moz-user-select:auto;-ms-user-select:auto;user-select:auto;}
.owl-carousel .owl-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab;}
.owl-carousel.owl-rtl{direction:rtl;}
.owl-carousel.owl-rtl .owl-item{float:right;}
.no-js .owl-carousel{display:block;}
.owl-carousel .owl-item .owl-lazy{opacity:0;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease;}
.owl-carousel .owl-item img{transform-style:preserve-3d;}
.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000;}
.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url("owl.video.play.html") no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;-webkit-transition:scale 100ms ease;-moz-transition:scale 100ms ease;-ms-transition:scale 100ms ease;-o-transition:scale 100ms ease;transition:scale 100ms ease;}
.owl-carousel .owl-video-play-icon:hover{-webkit-transition:scale(1.3, 1.3);-moz-transition:scale(1.3, 1.3);-ms-transition:scale(1.3, 1.3);-o-transition:scale(1.3, 1.3);transition:scale(1.3, 1.3);}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon{display:none;}
.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease;}
.owl-carousel .owl-video-frame{position:relative;z-index:1;}

.dropdown-menu{
    left:auto;
    min-width: 50px;
    padding:0;
}
.flag_lang .dropdown-menu li:first-child{
    display: none;
}
.dropdown-menu>li>a{
    padding:6px 20px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
    background-color: #b3b3b3;
}
/************Common CSS***************/
.col-grey{
    color: #666
}
.bg-darkgrey{
    background: #9E9FA0;
}
.bg-lightgrey{
    background: #f4f4f4;
}
.bg_pink{
    background: #FD3F77;
}
.bg-light {
    background-color: #f3fbff!important;
}
.col-white{
    color:#fff !important;
}
.col-blue{
    color:#3A8BF1 !important;
}
.padd_top30{
    padding-top:30px;
}
.section_spacing{
    padding:50px 0;
}
.section_spacing_20{
    padding:20px 0;
}
.section-top-spacing{
    padding-top:50px;
}
.section-bottom-spacing{
    padding-bottom:60px;
}
.section-bottom85{
    padding-bottom:85px;
}
.bg_lightblue{
    background: #add8e6 !important;
}
.bg_blue{
    background: #00BFF2
}
.heading_h4{
    font-size:24px;
    font-weight: 700;
}
.img_width100{
    width:100%;
}
.mrgn_btm20{
    margin-bottom: 20px;
}
.mrgn_btm10{
    margin-bottom: 10px;
}
.mrgn_top20{
    margin-top: 20px;
}
.section-40tb{
    padding:30px 0;
}
.products-bdr-img{
    border: 2px solid #ccc;
    border-radius: 20px;
}
.bx-shdw{
    box-shadow: 0px 0px 10px 4px rgba(111, 111, 111, 0.48);
}
.fb_bg{
    background: #3B5998 !important;
}
.fb_col{
    color: #3B5998 !important;
}
.google_col{
    color: #DC4E41 !important;
}
.twit_col{
    color:#43B4AE !important;
}
.google_bg{
    background: #DC4E41 !important;
}
.link_col{
    color: #007AB9 !important;
}
.link_bg{
    background: #007AB9 !important;
}
.green-gradient {
    background-image: -moz-linear-gradient(135deg, rgb(157, 255, 212) 0%, rgb(82, 205, 197) 100%);
    background-image: -webkit-linear-gradient(135deg, rgb(157, 255, 212) 0%, rgb(82, 205, 197) 100%);
    background-image: -ms-linear-gradient(135deg, rgb(157, 255, 212) 0%, rgb(82, 205, 197) 100%);
    color:#fff;
}
.purple-gradient {
    background-image: -moz-linear-gradient(135deg, rgb(243, 167, 201) 0%, rgb(194, 137, 244) 100%);
    background-image: -webkit-linear-gradient(135deg, rgb(243, 167, 201) 0%, rgb(194, 137, 244) 100%);
    background-image: -ms-linear-gradient(135deg, rgb(243, 167, 201) 0%, rgb(194, 137, 244) 100%);
    color:#fff;
}
.blue-gradient {
    background-image: -moz-linear-gradient(135deg, rgb(166, 242, 255) 0%, rgb(116, 177, 255) 100%);
    background-image: -webkit-linear-gradient(135deg, rgb(166, 242, 255) 0%, rgb(116, 177, 255) 100%);
    background-image: -ms-linear-gradient(135deg, rgb(166, 242, 255) 0%, rgb(116, 177, 255) 100%);
    color: #fff;
}
.btn_more{
    color: #ffffff;
        background-color: #0F75BC;
    border-color: #0F75BC;
    -webkit-box-shadow: 0px 10px 30px 0px rgba(0, 74, 239, 0.4);
    box-shadow: 0px 10px 30px 0px rgba(0, 74, 239, 0.4);
    padding: 0 3.5rem;
    font-size: 1.4rem;
    line-height: 4.1rem;
    border-radius: 0;
    margin-top:10px;
}
.btn_more:hover {
    color: #ffffff;
    background-color: #1c5a86;
    border-color: #1c5a86;
}
.hero-text p{
    line-height: 1.5;
    font-size:16px;
    color: #666;

}
.mrgn-auto{
    margin: 0 auto;
}
.ptb-50 {
    padding-top: 5rem;
    padding-bottom:5rem;
}
.ml-auto, .mx-auto {
    margin-left: auto!important;
}
.m-0 {
    margin: 0!important;
}
.thanks_text img{
    margin:0 auto;
}
.thanks_text h2{
    color:#43b4ae;
}
.thanks_text h4{
    line-height:1.8;
    font-size:16px;
}
.thanks_text .regard{
    font-weight:700;
    font-size:16px;
}
/******************************Identification System******************************/
.list-featured {
    list-style: none;
    padding: 0;
}
.list-featured li:before {
    position: absolute;
    display: block;
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    left: 0;
    top: 13px;
    background-color: #00509E;
    margin-right: 15px;
}
.list-featured li {
    position: relative;
    padding-left: 18px;
    line-height: 2
}
.list-featured ul {
    padding-left: 18px;
    margin-top: 0;
    margin-bottom: 24px;
}
.block-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}   
.about_company_area {
    display: block;
    overflow: hidden;
    /*padding: 60px 0 40px;*/
    position: relative;
    z-index: 1;
}
.about_company_area .about_style {
    max-width: 100%;
    position: absolute;
    left: -280px;
    top: 75px;
    z-index: -1;
    animation: round 20s infinite;
}
.about_company_area .about_company {
    /*width: 745px;
    float: right;*/
    padding-top: 25px;
}
@keyframes round {
    to{
        transform: rotate(360deg);
    }
}
.analysis {
    padding-top: 30px;
}
.analysis li {
    color: #0661AE;
    padding-left: 48px;
    position: relative;
    list-style: none;
    font-weight: 400;
    font-stretch: normal;
    font-size: 16px;
    line-height: 30px;
}
.analysis li:before {
    content: "\f058";
    position: absolute;
    left: 0;
    top: 0;
    font-weight: normal;
    font-stretch: normal;
    font-size: 18px;
    line-height: 30px;
    font-family: FontAwesome;
    color: #0661AE;
}
.event-page .plan-goal {
    /*border: 1px solid #f2f2f2;*/
    /*padding: 40px 35px 25px;*/
    margin-bottom: 20px;
    transition: all 300ms linear 0s;
    position: relative;
    z-index: 1;
    border: 1.87px dashed #ccc;
    display: inline-block;
}
.green-text .title{
    color: #0D73BA;
    font-size: 20px;
}
.green-text p{
    color:#666;
}
.green-top{
    margin-top: 20px;
}
.stylish-list li {
    list-style: none;
    line-height: 30px;
    position: relative;
    padding-left: 35px;
}
.stylish-list i {
    position: absolute;
    left: 0;
    top: 7px;
    font-size: 16px;
    color: #1cb9c8;
}
.about-image2 img{
    border-radius: 15px;
}
.market_plan_area {
    display: block;
    overflow: hidden;
}

.market_plan_area .plan {
    border: 1.87px dashed #f4e9fd;
    padding: 20px;
    margin-bottom: 20px;
    transition: all 300ms linear 0s;
    position: relative;
    z-index: 1;
    background: #fff;
    min-height: 428px;
}
.market_plan_area .plan a {
    font: 700 16px/30px "Noto Sans", sans-serif;
    color: #272727;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    height: 30px;
}
.market_plan_area .plan ul.stylish-list {
    font-size: 15px;
    padding-top: 20px;
    padding-left: 0;
}
.market_plan_area .plan a i:before {
    color: #fc854b;
    font-size: 30px;
    display: inline-block;
    line-height: 1;
    padding-right: 20px;
    font-weight: 400;
    transition: all 300ms linear 0s;
}
.mpa_2 .plan:hover, .mpa_2 .plan:focus {
    background: #fff;
    box-shadow: 0px 18px 43px 0px rgba(137, 141, 194, 0.35);
    border-color: #1cb9c8;
}
.table_all tr th{
    text-align: center
}

.bg_background_curve{
    position: relative;
    padding: 20px 0px 60px;
    background: url(../images/page-titles/grey_bg.png);
    background-position: center top;
    background-size: cover;
}
.about-image2{
    padding: 30px;
    background: url(../images/page-titles/about-decir.png) no-repeat top center;
    background-size: cover;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #e5e5e5;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #ab8d8d;
}
/*====================================================================
    22. Overview Section
====================================================================*/
.auto-container{
    padding:20px;
    background: #fff
}
.overview-section{
    position:relative;
    padding:50px 0px 0px;
}

.overview-section .overview-tabs{
    position:relative;  
}

.overview-section .content-column .inner-column{
    position:relative;
    margin-bottom:20px;
}

.overview-section .overview-tabs .tab-btns{
    position:relative;
    padding-left:0px;
    border:1px dashed #999;
}
/*
.overview-section .overview-tabs .tab-btns:before{
    position:absolute;
    content:'';
    left:0px;
    top:12px;
    width:1px;
    bottom:12px;
    background-color:#bbbbbb;
}*/

.overview-section .overview-tabs .tab-btns .tab-btn{
    position:relative;
    display:block;
    font-size:16px;
    color:#222222;
    font-weight:500;
    cursor:pointer;
    line-height:1.6em;
    transition:all 500ms ease;
    text-transform:capitalize;
    padding: 15px;
    border-bottom: 1px solid #ccc;
}

.overview-section .overview-tabs .tab-btns .tab-btn:hover,
.overview-section .overview-tabs .tab-btns .tab-btn.active-btn{
    color:#fff;
    background: #3195ed; 
}

/*.overview-section .overview-tabs .tab-btns .tab-btn:before{
    position:absolute;
    content:'';
    left:-30px;
    top:12px;
    width:15px;
    height:1px;
    background-color:#bbbbbb;
    transition:all 500ms ease;
    -ms-transition:all 500ms ease;
    -o-transition:all 500ms ease;
    -moz-transition:all 500ms ease;
    -webkit-transition:all 500ms ease;
}*/

.overview-section .overview-tabs .tab-btns .tab-btn:hover:before,
.overview-section .overview-tabs .tab-btns .tab-btn.active-btn:before{
    z-index:1;
    background-color:#3295ed;
}
.overview-section .overview-tabs .tab-btns .tab-btn.active-btn span,
.overview-section .overview-tabs .tab-btns .tab-btn:hover span{
    color:#f55b14;
}
.overview-section .overview-tabs .tabs-content{
    position:relative;
}
.overview-section .overview-tabs .tabs-content .tab{
    position:relative;
    /*display:none;*/
}

.overview-section .overview-tabs .tabs-content .tab .content{
    margin-left:25px;
    transition:all 500ms ease;
    -ms-transition:all 500ms ease;
    -o-transition:all 500ms ease;
    -moz-transition:all 500ms ease;
    -webkit-transition:all 500ms ease;
}
/*.overview-section .overview-tabs .tabs-content .tab.active-tab .content{
    margin-left:0px;
}
*/
.inner-column ul.stylish-list{
    padding-left: 0;
}
.overview-section .overview-tabs .tabs-content .tab.active-tab{
    display:block;  
}

.overview-section .overview-tabs .tabs-content .icon-box{
    position:relative;
    margin-bottom:35px;
}

.overview-section .overview-tabs .tabs-content .image-column{
    text-align:center;
}

.overview-section .overview-tabs .tabs-content h3{
    position:relative;
    color:#000000;
    font-size:24px;
    font-weight:500;
    line-height:1.3em;
    margin-bottom:22px;
    margin-top:0;
}

.overview-section .overview-tabs .tabs-content .text{
    position:relative;
    color:#777777;
    font-size:14px;
    line-height:1.8em;
    margin-bottom:30px;
}
.table{
    background: #fff
}
.application-section{
    position:relative;
    /*padding:100px 0px 100px;*/
}

.application-section .title-column{
    position:relative;
    margin-bottom:40px;
}

.application-section .title-column .inner-column{
    position:relative;
    padding-right:50px;
        line-height: 25px;
}

.application-section .blocks-column{
    position:relative;
}

.application-section .blocks-column .inner-column{
    position:relative;
    background: url(../images/page-titles/plus-line.png);
    background-position:top center;
    background-repeat:no-repeat;
}
/* Feature Block */

.feature-block{
    position:relative;
    margin-bottom:50px;
}

.feature-block:last-child{
    margin-bottom:0px;
}

.feature-block .inner-box{
    position:relative;
    text-align:right;
    margin-right:35px;
}

.feature-block .inner-box .icon-box{
    position:relative;
    font-size:48px;
    line-height:1em;
    color:#1f8ceb;
    margin-bottom:18px;
}

.feature-block .inner-box h3{
    position:relative;
    font-size:18px;
    color:#222222;
    font-weight:500;
    line-height:1.3em;
    margin-bottom:14px;
}

.feature-block .inner-box .text{
    position:relative;
    font-size:14px;
    color:#777777;
    font-weight:400;
    line-height:1.7em;
}

/* Feature Block Two*/

.feature-block-two{
    position:relative;
    margin-bottom:50px;
}

.feature-block-two:last-child{
    margin-bottom:0px;
}

.feature-block-two .inner-box{
    position:relative;
    margin-left:35px;
}

.feature-block-two .inner-box .icon-box{
    position:relative;
    font-size:48px;
    line-height:1em;
    color:#1f8ceb;
    margin-bottom:18px;
}

.feature-block-two .inner-box h3{
    position:relative;
    font-size:18px;
    color:#222222;
    font-weight:500;
    line-height:1.3em;
    margin-bottom:14px;
}

.feature-block-two .inner-box .text{
    position:relative;
    font-size:14px;
    color:#777777;
    font-weight:400;
    line-height:1.9em;
}
.section-video {
    position: relative;
    background-image: url(../images/page-titles/counter-bg.jpg);
    background-attachment: fixed;
    background-size: cover;
    /*overflow: hidden;*/
    height: 800px;
    padding: 0px 0 50px;
}
/*.section-video:before {
    content: "";
    background: radial-gradient(circle, #5954b9, #36bdd0);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0.9;
}*/
.video-youtube {
    position: relative;
    padding-bottom: 45%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    width: 70%;
    margin: 0 auto;
    border: 7px solid #e4f2f9;
    border-radius: 25px;
}
.video-youtube iframe, .video-youtube object, .video-youtube embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.banner_area {
    display: block;
    overflow: hidden;
    background: url(../images/page-titles/banner-bg-1.png) no-repeat left bottom;
    position: relative;
    box-shadow: 0px 32px 37px 0px rgba(236, 236, 236, 0.35);
    z-index: 1;
    /*padding: 220px 0 190px;*/
    /*margin-top: 149px;*/
}
.banner_area h2.movecircle:after {
    content: "";
    position: absolute;
    box-shadow: 0px 22px 31px 0px rgba(249, 226, 215, 0.35);
    background: #fef6f2;
    border-radius: 50%;
    height: 95px;
    width: 95px;
    z-index: -1;
    left: -24px;
    top: -10px;
    -webkit-animation: moveRound 20s linear 2s infinite alternate;
    animation: moveRound 20s linear 2s infinite alternate;
}
.banner_area_right h2.movecircle:after {
    content: "";
    position: absolute;
    box-shadow: 0px 22px 31px 0px rgba(249, 226, 215, 0.35);
    background: #fef6f2;
    border-radius: 50%;
    height: 95px;
    width: 95px;
    z-index: -1;
    left: -24px;
    top: -10px;
    -webkit-animation: moveRound 20s linear 2s infinite alternate;
    animation: moveRound 20s linear 2s infinite alternate;
}
.service-3{
    background: url(../images/page-titles/left-green.png) no-repeat right center;
}
.purple-circle{
    background: url(../images/page-titles/left-purple.png) no-repeat left center;
}
.purple-right-circle{
    background: url(../images/page-titles/right-purple.png) no-repeat right center;
}
@keyframes moveRound {
    0%   {background-color:#9fe3f4; left:-24px; top:0px;}
    25%  {background-color:#f9acf4; left:100px; top:0px;}
    50%  {background-color:#d5c1f4; left:100px; top:100px;}
    75%  {background-color:#b2f4df; left:-24px; top:200px;}
    100% {background-color:#d1b8f9; left:-24px; top:0px;}
}

.flag_lang .btn-lg{
    padding: 10px;
    background: #404040;
    font-size: 14px;
    border: 1px solid #5b5b5b;
    border-radius: 0;
}
.flag_lang .flagstrap-icon{
    margin-right: 4px !important;
    margin-left: 4px;
}
.flag_lang .btn-lg .caret{
    margin-left: 10px !important;
}
.open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #404040;
    border-color: #122b40;
}

/*********************Loop Tag page**************************/
.mt-80 {
    margin-top: 3rem !important;
}
.bg-blue{
    background: #0885BF;
}
.bg-3 {
    background-position: top left;
    background-size: auto;
    background-image: url(../images/products/3.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
}
.bg-4 {
    background-image: url(../images/products/4.png);
}
.bg-2 {
    background-image: url(../images/products/2.png);
}
.bg-dark {
    background-color: #262e45!important;
}
.bg-6 {
    background-image: url(../images/products/6.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}
.bg-2 {
    background-size: auto;
    background-position: top right;
        background-repeat: no-repeat;
    background-attachment: scroll
}
.hero-thumb img{
   /* -webkit-box-shadow: 0px 15px 50px 0px rgba(115, 115, 115, 0.1);
    box-shadow: 0px 15px 50px 0px rgba(115, 115, 115, 0.1);*/
    border: 2px solid #ccc;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    border-radius: 1rem;
    margin:0 auto;
}
.hero-text h1{
    font-size: 30px;
    font-weight: 600;
}

.align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}

.d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}
/*************Tsense management system*************************/

.services_area {
    display: block;
    /*padding-top: 165px;*/
    position: relative;
    z-index: 1;
}
.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}
.media-body {
    -ms-flex: 1;
    flex: 1;
}
.services_area:before {
    content: "";
    position: absolute;
    left: 90px;
    top: 460px;
    background: url(../images/products/angle-shap-2.png) no-repeat;
    height: 35px;
    width: 27px;
    display: inline-block;
    animation: heartbeat 0.5s cubic-bezier(0.245, 0.325, 0.51, 1.305) infinite alternate;
}
.services_area .services_shap {
    position: absolute;
    /*top: -60px;*/
    right: 0;
    z-index: -1;
}
.services_area .services_inner {
    padding: 160px 35px 90px;
    position: relative;
}
.services_area .services_inner .services_bg {
    position: absolute;
    top: 70px;
    left: 0;
    right: 0;
    margin: 0 auto;
    animation: rotation 20s infinite;
    max-width: 100%;
}
.breadcrumb-area h2 {
    font-weight: 500;
    margin: 0;
}

.text-white {
    color: #fff!important;
}
.breadcrumb-area .breadcrumb{
        margin-bottom: 0px;
}
.breadcrumb-area .breadcrumb li {
    font-weight: 600;
    font-size: 1.5rem;
}
.breadcrumb-area .breadcrumb.bg-dark li a {
    color: #ffffff;
}
.breadcrumb-area .breadcrumb li span {
    padding: 0 1rem;
}
.breadcrumb-area .breadcrumb.bg-dark li:hover a, .breadcrumb-area .breadcrumb.bg-dark li.active {
    color: #02ad88;
}
.service-inner-text {
    padding: 30px;
    padding-bottom: 30px;
    border: 2px solid #D1D1D1;
    text-align: center;
    min-height: 580px;
}
.service_icon {
    font-size: 28px;
    height: 60px;
    line-height: 60px;
    margin-top: 10px;
    text-align: center;
    width: 60px;
    transition: all 0.4s ease 0s;
    display: inline-block;
    color: #fff;
    border-radius: 100%;
    background: #fff;
    position: relative;
    background: #198DCD;
}
.service-inner-text:hover {
    background: #0f1934;
    box-shadow: inherit;
    color: #fff !important;
    transition: all 0.4s ease 0s;
}
.service-item .inner h2 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: capitalize;
    line-height: 27px;
}
.service-inner-text h2{
    color: #198DCD;
    font-size:20px;
    font-weight: 700;
}
.service-inner-text p{
    line-height:1.5;
    color:#333;
}
.service-inner-text:hover p, .service-inner-text:hover ul.media_ul_sense li{
    color: #fff;
}
.service-inner-text ul.media_ul_sense{
    text-align: left;
}
.min-ht798{
    min-height: 798px;
}
/* Rotation frame*/
@keyframes rotation{
    to{
        transform: rotate(360deg);
    }
}
.services_area .services_inner .media {
    border-radius: 10px;
    background-color: white;
    box-shadow: 0px 0px 30px 0px rgba(203, 203, 203, 0.35);
    padding: 30px 20px;
    max-width: 470px;
    min-height:470px;
}
.services_area .services_inner .media .icons {
    background: #fea9d8;
    color: #fff;
    text-align: center;
    display: inline-block;
    width: 52px;
    line-height: 50px;
    font-size: 22px;
    border-radius: 10px;
    margin-right: 10px;
}

.services_area .services_inner .media .media-body a {
    font: 700 24px/38px "Muli", sans-serif;
    color: #503c57;
}
.services_area .services_inner .media .media-body p {
    font: 400 16px/30px "Muli", sans-serif;
    color: rgba(80, 60, 87, 0.8);
    padding-top: 20px;
}
.services_area .services_inner .media_2 {
    float: right;
    z-index: 1;
    position: relative;
}
.services_area .services_inner .media .i_2 {
    background: #ffaafa;
}
.services_area .services_inner .media_3 {
    margin: 0 auto;
    margin-top: -30px;
    margin-bottom: -30px;
}
.services_area .services_inner .media .i_3 {
    background: #d3bbfb;
}
ul.media_ul_sense{
    padding-left: 15px;
    }
ul.media_ul_sense h3{
    font-size:16px;
    font-weight: 600;
}
ul.media_ul_sense li{
    color:#333;
}

/************************Gps-reader*********************/

.how_it_work_area {
    display: block;
    overflow: hidden;
    position: relative;
}
.how_it_work_area:before {
    content: "";
    position: absolute;
    left: 165px;
    top: 220px;
    background: url(../images/products/round.png) no-repeat;
    height: 18px;
    width: 18px;
    display: inline-block;
    animation: heartbeat 0.5s cubic-bezier(0.245, 0.325, 0.51, 1.305) infinite alternate;
}
/*.how_it_work_area h2 {
    font: 700 35px 'Raleway', sans-serif;
    color: #503c57;
    margin:0;
}*/
/*.how_it_work_area p {
    color: #503c57;
    font: 400 16px/26px 'Raleway', sans-serif;
}*/
.google_analytics {
    /*padding-left: 45px;*/
    padding-top: 30px;
}
.google_analytics .analytics {
    position: relative;
    box-shadow: 0px 0px 8px 0px rgba(203, 203, 203, 0.35);
    background: #fff;
    padding: 30px 35px;
    margin-bottom: 80px;
    min-height: 250px;
}
.google_analytics .analytics h5{
    font-size:18px;
    font-weight: 700;
}
.google_analytics .analytics span {
    position: absolute;
    top: -40px;
    left: 20px;
    background: #eadefe;
    color: #fff;
    font: 600 18px/55px 'Raleway', sans-serif;
    width: 55px;
    border-radius: 50%;
    text-align: center;
    display: block;
}
.analytics h4{
    font-size: 24px;
    font-weight: 600;
}
.block_section .panel-heading h2{
    margin: 0;
    color: #fff;
    font-size: 22px;
}
.block_section .panel-body p{
    color:#000;
}
img.img-all{
        width: 100%;
    border-radius: 5px;
    box-shadow: 0px 0px 6px 1px #0000002e;
}
.learn-content-inner i{
    font-size:40px;
    color: #438BE6;
}
.schedule-solution{
    padding-bottom: 90px;
}
.advanced_search {
    position: relative;
    margin: 0 auto;
    padding: 10px;
}
.search_inner {
    outline: none;
    color: #848484;
    font-size: .9em;
    width: 100%;
    float: left;
    background: #F7F7F7;
    padding: 40px 20px;
}
.search_inner .text_search, .search_inner select {
    height: 40px !important;
    margin: 3px 0;
    padding: 5px;
    border: none;
    box-shadow: none !important;
    background: transparent;
    border-radius: 5px;
    width: 100%;
    border: 1px solid #ccc;
}

.google_main_container{
    width: 750px;
    display:inline-block;
}
.certicate_title img{
    float: left;
    margin-right: 5px;
}
.certicate_title h4{
    line-height: 1.4;
}
.error_message{
    color:red;
}
/*******************Responsive CSS Media Queries*****************************/
@media(max-width: 1024px){
.feature-tab-head-area ul > li{
    float: none;
}
}
@media only screen and (max-width: 1023px){
.feature-block, .feature-block-two, .feature-block:last-child {
    margin-bottom: 40px;
}
.feature-block .inner-box {
    text-align: left;
}
.feature-block .inner-box {
    margin-right: 0px;
}
.feature-block-two .inner-box {
    margin-left: 0px;
}
.application-section .blocks-column .inner-column {
    background-image: none;
}
.hero-content, .hero-content-inner-pages {
    height: 300px;
    }
.slider-heading{
    line-height: 40px;
}
.slider-heading p{
    line-height: 22px;
}
}
@media(max-width: 767px){
    .hero-content,.hero-content-inner-pages{
        height: 300px;
    }
    .slider-heading{
        line-height: 25px;
        font-size: 15px;
    }
    .slider-heading span.bold-text{
        font-size:18px;
    }
    .video-youtube {
        width: 100%;
        border: none;
    }
    .service-inner-text{
        min-height: auto
    }
/*    .page1-content{
        width: 100% !important;
        height: 100% !important;
    }*/

}

@media(max-width: 640px){
    .banner_area{
        background: none;
    }
      .contact-form form input, .contact-form form input:focus{
        margin-bottom: 15px;
    }
    .error_message{
        position: relative;
        bottom: 0
    }
}
@media(max-width: 480px){
    .hero-content,.hero-content-inner-pages{
        height: 200px;
    }
    .slider-heading{
        line-height: 20px;
        font-size: 12px;
    }
    .slider-heading span.bold-text{
        font-size:16px;
    }
    .slider-heading p {
        color: #fff;
        font-size: 12px;
    }
    .slider-heading-text {
        font-size: 16px;
        line-height: 24px;
    }
    /**************T-sense System***********************/
    .d-flex{
        display: block !important;
    }
}


/*********************New Home Changes css*****************************************/

.featured-block {
    position: relative;
    padding: 0px;
}
.featured-block .inner-box {
    position: relative;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.featured-block .lower-box {
    position: relative;
    padding: 25px 0px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    /*border-top: 2px solid #e6e6e6;*/
}
.featured-block .lower-box .lower-inner .icon-box {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 64px;
    height: 64px;
}
.featured-block .lower-box .lower-inner {
    position: relative;
    padding-left: 85px;
    padding-top: 7px;
    min-height: 64px;
}
.featured-block .lower-box .lower-inner h3 {
    position: relative;
    color: #0f1341;
    font-size: 25px;
    font-weight: 700;
    margin: 0;
}
.featured-block .lower-box .lower-inner h3 a {
    position: relative;
    color: #085581;
    font-family: 'Alegreya Sans';
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.featured-block .lower-box .lower-inner .title {
    position: relative;
    color: #444;
    font-size: 15px;
    font-weight: 400;
}
.home-page-img img{
    border-radius: 15px;
    border:2px solid #ccc;
}
.learn-content-area .inner-container {
    position: relative;
    padding: 40px 30px 0px;
    /*border: 1px solid #f2f2f2;*/
    /*background-color: #ffffff;*/
    /*-webkit-box-shadow: 0px 2px 16px 0px rgba(204,204,204,1);*/
   /*-moz-box-shadow: 0px 2px 16px 0px rgba(204,204,204,1);*/
    /*box-shadow: 0px 2px 16px 0px rgba(204,204,204,1);*/
}
/****************************/

.services-tab .nav.nav-tabs {
    border: none;
    /*padding-right: 20px;*/
}
.services-tab .nav .nav-item.active, .services-tab .nav .nav-item:hover {
    background: #438BE6;
    color: #ffffff;
}

.services-tab .nav .nav-item {
    width: 100%;
    border: none;
    background: #d7d7d7;
    color: #222222;
    font-size: 18px;
    padding: 15px 25px;
    border-radius: 10px;
    position: relative;
    margin-bottom: 20px;
    box-shadow: 0 6px 70px rgba(0, 0, 0, 0.01);
    transition: all 0.3s ease 0s;
    font-weight: 400;
    display: block;
}
.services-tab .nav .nav-item.active:before, .services-tab .nav .nav-item:hover:before {
    opacity: 1;
    visibility: visible;
}
.services-tab .tab-content {
    padding: 25px 40px;
    /*box-shadow: 0px 5px 40px 0px rgba(230, 230, 230, 0.5);*/
    background: #ffffff;
    border-radius: 10px;
    min-height: 300px;
}
.services-tab .tab-content .tab-pane .tab-item .sec-title2 h2 {
    font-size: 24px !important;
}
.services-tab .tab-content .tab-pane .tab-item .tab-top p {
    margin: 0;
}
.recent-project {
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease- 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.recent-project img {
    position: absolute;
    left: 0;
    bottom: 0;
    cursor: pointer;
    width: 100%;
    /*height: 100%;*/
    -webkit-transition: bottom .3s ease-in-out;
    -moz-transition: bottom .3s ease-in-out;
    -o-transition: bottom .3s ease-in-out;
    transition: bottom .3s ease-in-out;
    background: #fff;
    border-width: 0px 2px 2px 2px;
    border-style: solid;
    border-color: #0F1934;
    border-radius:0 0 20px 20px;
}
.project-container .project-info {
    padding: 15px;
    background-color: #D7D7D7;
    width: 100%;
    height: 350px;
    border-radius: 20px;
    border-width: 2px 2px 2px 2px;
    border-style: solid;
    border-color: #0F1934;
}
.project-container .project-info h3 {
    margin: 0;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}
.project-container .project-info p{
    color: #666;
    line-height: 1.6;
    font-size: 15px;
    margin-top: 15px;
    text-align: center;
}
.project-container .project-info h3 a {
    color: #333;
    font-family: 'Alegreya Sans';
}
.project-container .recent-project:hover img {
    bottom: -300px;
}
.bf ul.items li .bf-single-item{
    border: 8px ridge #1F9AD6;
}
@media(max-width: 1024px){
     .welcome-2-left-content p, .featured-block .lower-box .lower-inner .title{
        font-size:14px !important;
    }   
    .featured-block .lower-box .lower-inner h3{
        font-size: 20px;
    } 
    .welcome-2-left-content a{
        margin-bottom: 40px !important; 
    }
}
@media(max-width: 767px){
    .d-flex{
        display: block !important;
    }
    .services-tab .nav .nav-item{
        font-size:16px;
    }
    .services-tab .tab-content .tab-pane .tab-item .sec-title2 h2{
        font-size:20px !important;
    }
    .welcome-2-left-content{
        margin-top: 20px;
        float: left;
    }
    .featured-block .lower-box{
        padding:25px 10px;
    }
    .min-ht798{
        height: auto !important;
    }
    .recent-project{
        border:2px solid #0F1934;
        border-radius: 20px;
    }
    .recent-project img{
        position: relative;
        border:0;
    }
    .project-container .recent-project:hover img {
        bottom: 0;
    }
    .project-container .project-info{
        height: auto;
        border:0;
        border-radius: 20px 20px 0 0;
    }
/*    .recent-project img{
        position: relative;
    }
    .project-container .project-info{
        height:200px; 
           }*/
}
@media(max-width: 480px){
    .section-video{
        height: 400px;
    }
    
    
    
}

/*.loader-contact{
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('../images/loading_1.gif') 
              50% 50% no-repeat rgb(249,249,249);
}*/
#loader-contact
{
    display : none;
}
#loader-contact.show
{
    display : block;
    position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('../images/loading_1.gif') 
              50% 50% no-repeat #ffffffb8;
}
#loader-contact.show
{

    position : fixed;
    z-index : 101;
    width : 100%;
    height : 100%;
}
